@charset "utf-8";

/* PC、SP表示切り替え
------------------------------------------------------------------------------------ */
.dNoSp {
	display: block;
}
.dNoPc {
	display: none;
}


/* header
------------------------------------------------------------------------------------ */
header {
	position:relative;
	top:-55px;
	width:100%;
	max-width:1200px;
	height: 100%;
	margin:0 auto;
	padding:0 30px;
	box-sizing: border-box;
}
header div#headerInenr {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap:0 50px;
	height: 110px;
	padding-left:50px;
	background-color:#FFF;
	border-radius:10px;
	box-shadow: 0 0 15px 0 rgba(0,0,0,0.1);
}
header div#headerInenr h1 {
	width: 150px;
	flex-shrink: 0;
}
header div#headerInenr h1 a {
	transition: all 0.3s ease;
}
header div#headerInenr h1 a:hover {
	opacity: 0.6;
}
header div#headerInenr ul#headerNav {
	display: flex;
	gap:0 80px;
}
header div#headerInenr ul#headerNav li {
	text-align: center;
}
header div#headerInenr ul#headerNav li a {
	color:#333;
	line-height: 100%;
	font-weight: 600;
	transition: all 0.3s ease;
}
header div#headerInenr ul#headerNav li a:hover {
	color:#2471a6;
}
header div#headerInenr p#headerNavContact {
	display: flex;
	align-self: stretch;
	height: 100%;
}
header div#headerInenr p#headerNavContact a {
	display: flex;
	align-items: center;
	height: 100%;
	color:#333;
	line-height: 100%;
	font-weight:600;
	padding:0 30px;
	background-color:#fdd000;
	border-radius:0 10px 10px 0;
	transition: all 0.3s ease;
}
header div#headerInenr p#headerNavContact a:hover {
	color:#FFF;
	background-color:#2471a6;
}


/* ハンバーガーメニュー
------------------------------------------------------------------------------------ */
.hamburger {
	display : block;
	position: fixed;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	text-align: center;
	z-index: 999;
	background-color: #FFF;
	transition: all 0.3s ease;
}
.hamburger span {
	display : block;
	position: absolute;
	left: 50%;
	top: 11px;
	width: 0;
	height: 0;
	background-color: #666;
	transition: 0.3s ease-in-out;
}
.hamburger span:before,
.hamburger span:after {
	display : block;
	position: absolute;
	width: 24px;
	height: 2px;
	background-color: #666;
	transition: 0.3s ease-in-out;
}
.hamburger span:before {
	content: "";
	left: 0;
	top: 10px;
	transform: translateX(-50%);
}
.hamburger span:after {
	content: "";
	left: 0;
	top: 20px;
	transform: translateX(-50%);
}
/* ナビ開いてる時のボタン */
.hamburger.active {
	background-color: #f7f8f8;
	transition: all 0.3s ease-in-out;
}
.hamburger.active span {
	background : #FFF;
}
.hamburger.active span {
	width: 0px;
}
.hamburger.active span:before,
.hamburger.active span:after {
	left: 50%;
	top: calc(50% + 15px);
	width: 30px;
	background: #666;
}
.hamburger.active span:before {
	transform: translateX(-50%) rotate(45deg);
}
.hamburger.active span:after {
	transform: translateX(-50%) rotate(-45deg);
}

div#gnavWrapper nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	min-height: 100vh;
	background-color:#f7f8f8;
	text-align: left;
	z-index: 998;
	overflow: auto;
	box-sizing: border-box;
	transition: all 0.5s;
	opacity: 0;
	visibility: hidden;
}
div#gnavWrapper nav div#gnavWrapperInner {
	position: absolute;
	left: 50%;
	top: calc(50px + 30px);
	width: 80%;
	box-sizing: border-box;
	transform: translateX(-50%);
	transition: all 0.5s;
	opacity: 0;
	visibility: hidden;
}
div#gnavWrapper nav div h2 {
	width: 180px;
}
div#gnavWrapper nav div h2 a {
	transition: all 0.3s ease;
}
div#gnavWrapper nav div h2 a:hover {
	opacity: 0.6;
}
div#gnavWrapper nav div div#gnav {
}
div#gnavWrapper nav div div#gnav ul {
	margin-top:30px;
}
div#gnavWrapper nav div div#gnav ul li {
	margin-top:20px;
}
div#gnavWrapper nav div div#gnav ul li#gnavContact {
	margin-top:30px;
}
div#gnavWrapper nav div div#gnav ul li:first-child {
	margin-top:0;
}
div#gnavWrapper nav div div#gnav ul li a {
	position:relative;
	color:#2471a6;
	font-size: 1.25rem;
	line-height: 100%;
	font-weight: 700;
	letter-spacing: 0;
	text-decoration:none;
}
div#gnavWrapper nav div div#gnav ul li#gnavContact a {
	display: block;
	width: 100%;
	max-width: 400px;
	color: #333;
	font-size: 1.125rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	margin: 0 auto;
	padding: 15px;
	background-color:#fdd000;
	border-radius:10px;
	box-sizing: border-box;
	transition: all 0.3s ease;
}
div#gnavWrapper nav div div#gnav ul li#gnavContact a:before {
	display: none;
}
div#gnavWrapper nav div div#gnav ul li#gnavContact a i {
	position: relative;
	top: -1px;
	font-size: 1.25rem;
	line-height: 100%;
	margin-right: 10px;
}

/* このクラスを、jQueryで付与・削除する */
body.active div#gnavWrapper nav,
body.active div#gnavWrapper nav div#gnavWrapperInner {
	opacity: 1;
	visibility: visible;
}

/* ハンバーガーメニュー展開時に背景をスクロールさせない */
body.active {
	height: 100%;
	overflow: hidden;
}


/* contents
------------------------------------------------------------------------------------ */
div#contents {
}
section.bgWhite {
	background-color:#FFF;
}
section.bgLightBlue {
	background-color:#dff2fc;
}
section.bgGradation {
	background: linear-gradient(-45deg, rgb(136, 201, 161), rgb(41, 144, 208));
}
div#contents div.sectionInner {
	width:90%;
	margin:0 auto;
}

/* PC時非表示 */
@media screen and (min-width:1024px) {
	div#gnavWrapper {
		display: none;
	}
}


/* footer
------------------------------------------------------------------------------------ */
footer {
}
footer div.footerInner {
	width:90%;
	margin:0 auto;
}
footer div#footerNav {
	padding:30px 0;
	background-color:#bfc0c0;
}
footer div#footerNav ul {
	display: flex;
	justify-content: center;
	gap: 0 100px;
}
footer div#footerNav ul li {
}
footer div#footerNav ul li a {
	color:#FFF;
	font-weight:600;
}

footer div#footerLogo {
	padding:50px 0;
}
footer div#footerLogo h2 {
	width: 150px;
	margin: 0 auto;
}
footer div#footerLogo h2 a {
	transition: all 0.3s ease;
}
footer div#footerLogo h2 a:hover {
	opacity: 0.6;
}

footer div#footerBottom {
	padding:20px 0;
	background-color:#bfc0c0;
}
footer div#footerBottom div.footerInner {
	display: flex;
	justify-content: space-between;
}
footer div#footerBottom div.footerInner ul {
	display: flex;
	gap: 0 40px;
	font-size: 0.875rem;
	line-height: 100%;
}
footer div#footerBottom div.footerInner ul li {
	position:relative;
}
footer div#footerBottom div.footerInner ul li:before {
	content: '';
	position: absolute;
	right: -20px;
	top: 50%;
	width: 1px;
	height: 12px;
	background-color: #FFF;
	transform: translateY(-50%);
}
footer div#footerBottom div.footerInner ul li:last-child:before {
	display: none;
}
footer div#footerBottom div.footerInner ul li a {
	color:#FFF;
}
footer div#footerBottom div.footerInner p#copyright {
	color:#FFF;
	font-size: 0.875rem;
	line-height: 100%;
	letter-spacing: 0;
}


/* 共通パーツ
------------------------------------------------------------------------------------ */
.title01 {
	font-size: 1.375rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	margin-bottom:30px;
}
.title01Blue {
	color:#2471a6;
}
.title01Yellow {
	color:#fff33f;
}
.title02 {
	color:#2471a6;
	font-size: 1rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	margin-bottom:20px;
}

.linkBtn a {
	display: block;
	width: 100%;
	max-width: 400px;
	color: #333;
	font-size: 1.25rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	margin: 50px auto 0 auto;
	padding: 20px;
	background-color:#fdd000;
	border-radius:10px;
	box-sizing: border-box;
	transition: all 0.3s ease;
}
.linkBtn a:hover {
	color: #FFF;
	background-color:#2471a6;
}



@media screen and (min-width:1025px) and (max-width:1280px) {
	/* PC、SP表示切り替え
	------------------------------------------------------------------------------------ */
	.dNoSp {
		display: none;
	}
	.dNoPc {
		display: block;
	}

	/* header
	------------------------------------------------------------------------------------ */
	header div#headerInenr {
		gap:0 30px;
		padding-left:30px;
	}
	header div#headerInenr ul#headerNav {
		gap:0 40px;
	}
	header div#headerInenr p#headerNavContact a {
		padding-left:20px;
		padding-right:20px;
	}
}



@media screen and (max-width:1024px) {
	.fontLarge {font-size: 1.25rem; line-height: 175%;}

	/* PC、SP表示切り替え
	------------------------------------------------------------------------------------ */
	.dNoSp {
		display: none;
	}
	.dNoPc {
		display: block;
	}

	/* header
	------------------------------------------------------------------------------------ */
	header {
		position:fixed;
		top:0;
		left:0;
		width: 100%;
		height: auto;
		padding:0;
		background-color:#FFF;
		z-index:2;
	}
	header div#headerInenr {
		gap:0;
		height: auto;
		padding:10px 20px;
		background-color:transparent;
		box-shadow: none;
	}
	header div#headerInenr h1 {
		width: 110px;
	}
	header div#headerInenr ul#headerNav,
	header div#headerInenr p#headerNavContact {
		display: none;
	}

	/* footer
	------------------------------------------------------------------------------------ */
	footer div#footerNav {
		display: none;
	}
	footer div#footerBottom div.footerInner {
		display: block;
	}
	footer div#footerBottom div.footerInner ul {
		display: none;
	}
	footer div#footerBottom div.footerInner p#copyright {
		font-size: 0.75rem;
		line-height: 100%;
		text-align: center;
	}

	/* 共通パーツ
	------------------------------------------------------------------------------------ */
	.title01 {
		font-size: 1.25rem;
		line-height: 150%;
	}
	.linkBtn a {
		font-size: 1.125rem;
		line-height: 150%;
		margin-top: 30px;
		padding: 15px;
	}
}
